Bug 485779 - LTC26611-Ltrace with -c omit execl call
LTC26611-Ltrace with -c omit execl call
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ltrace (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Petr Machata
BaseOS QE
:
Depends On: 211163
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-16 14:13 EST by Michal Nowak
Modified: 2015-05-04 21:34 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 211163
Environment:
Last Closed: 2009-03-18 11:01:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 errata-xmlrpc 2009-03-18 11:01:08 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0380.html

Note You need to log in before you can comment on or make changes to this bug.